SDL_GPURenderPass(3type)

NAME
SDL_GPURenderPass - An opaque handle representing a render pass.

SYNOPSIS
#include <SDL3/SDL_gpu.h>

typedef struct SDL_GPURenderPass SDL_GPURenderPass;

DESCRIPTION
This handle is transient and should not be held or referenced after SDL_EndGPURenderPass is called.

AVAILABILITY
This struct is available since SDL 3.2.0.

SEE ALSO
SDL_BeginGPURenderPass(3), SDL_EndGPURenderPass(3)